SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libopkele-devel-2.0.4-2mdv2010.1.i586.rpm is obsolete. Try find newer libopkele-devel for Mandriva 2011